Bug 593279 - FEAT [ipvsadm] status check without affecting system configuration
Summary: FEAT [ipvsadm] status check without affecting system configuration
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ipvsadm
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: 6.0
Assignee: Jan Friesse
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 592264 593276
Blocks: 585002
TreeView+ depends on / blocked
 
Reported: 2010-05-18 12:16 UTC by Jan Friesse
Modified: 2016-04-26 13:42 UTC (History)
5 users (show)

Fixed In Version: ipvsadm-1.25-7.el6
Doc Type: Enhancement
Doc Text:
Clone Of: 592264
Environment:
Last Closed: 2010-11-10 22:09:34 UTC
Target Upstream Version:


Attachments (Terms of Use)
Init file commited to cvs (4.85 KB, text/plain)
2010-05-18 15:53 UTC, Jan Friesse
no flags Details
Config file commited to cvs (774 bytes, text/plain)
2010-05-18 15:54 UTC, Jan Friesse
no flags Details
Test (1006 bytes, text/plain)
2010-07-08 09:29 UTC, Jan Friesse
no flags Details

Comment 3 Jan Friesse 2010-05-18 15:53:56 UTC
Created attachment 414898 [details]
Init file commited to cvs

Init file commited to cvs

Comment 4 Jan Friesse 2010-05-18 15:54:27 UTC
Created attachment 414900 [details]
Config file commited to cvs

Config file commited to cvs

Comment 6 Jan Friesse 2010-07-08 09:29:32 UTC
Created attachment 430282 [details]
Test

This is simple bash test testing additional functionality. With
ipvsadm-1.25-9.el6 it passes without problem.

Comment 7 releng-rhel@redhat.com 2010-11-10 22:09:34 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.